<zuiprezi>
  <version>7</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-50902.88839743641" y="-15710.823083644182" width="101805.7767948728" height="31421.646167288363"/>
      <aspectratio>off</aspectratio>
      <mode type="normal"/>
    </settings>
    <object id="1" type="image" x="42590.111826455155" y="-13.89197268136345" r="0" s="29.968292916094168">
      <source w="434" h="589" bt="2.85" bl="187.55">
        NnbVlONHviwxeoO.swf
        <url>NnbVlONHviwxeoO.swf</url>
      </source>
      <sourceUrl>NnbVlONHviwxeoO.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="3" type="button" x="-18670.20836700497" y="-6.197843626393793e-13" r="0" s="43.02566913225848" class="invisible">
      <type>invisible</type>
      <size>
        <w>1499.9621355001902</w>
        <h>731.9617509849679</h>
      </size>
    </object>
    <object id="0" type="image" x="-16849.079158720353" y="-246.3037143700498" r="0" s="102.84401466053014">
      <source w="503" h="115" bt="135.9" bl="34.55">
        44O4MBe7xWsKzCl.swf
        <url>44O4MBe7xWsKzCl.swf</url>
      </source>
      <sourceUrl>titulo_educativa.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="5" type="button" x="42582.05130362203" y="-214.9572366856411" r="0" s="20.854228305299184" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>889.0792291220556</h>
      </size>
    </object>
    <object id="4" type="button" x="38469.99146103136" y="-7126.962264902449" r="0" s="5.489958591726478" class="invisible">
      <type>invisible</type>
      <size>
        <w>1303.9834831734752</w>
        <h>632.6662076294888</h>
      </size>
    </object>
    <object id="2" type="text" x="38282.773573000544" y="-7997.130815545438" r="0" s="37.64265508237068" class="head">
      <height>28.8</height>
      <width>-124.896</width>
      <p>
        <text><![CDATA[Inversión: $39.241 Millones]]></text>
      </p>
    </object>
    <object id="44" type="button" x="44570.71279594475" y="3620.5815818035117" r="-9.234577520744072" s="1.9756425252019805" class="invisible">
      <type>invisible</type>
      <size>
        <w>886.9565217391304</w>
        <h>600</h>
      </size>
    </object>
    <object id="6" type="image" x="44596.848840378465" y="3610.813702842181" r="-9.234577520744072" s="1.5817594810691895">
      <source w="1099" h="688" bt="-1" bl="-9">
        mz0E4kYH3eUIT6i.swf
        <url>mz0E4kYH3eUIT6i.swf</url>
      </source>
      <sourceUrl>layout_cifras_educativos.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="8" type="text" x="44251.20101354861" y="3494.7101253695087" r="-9.234577520744068" s="1.816430140299775" class="strong">
      <height>58.32</height>
      <width>281.41314583349924</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[12 Establecimientos Educativos]]></text>
      </p>
    </object>
    <object id="9" type="text" x="44221.49300958694" y="3822.287432558324" r="-9.23457752074407" s="1.6154920131255286" class="strong">
      <height>145.8</height>
      <width>-214.584</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Manatí]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sta. Lucía]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Campo de la Cruz]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Repelón]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Suán]]></text>
      </p>
    </object>
    <object id="10" type="text" x="44314.73267582169" y="4053.449173645318" r="-9.23457752074407" s="6.728732862332525" class="head">
      <height>28.8</height>
      <width>-77.304</width>
      <p>
        <text color="16777215"><![CDATA[$37.990 Millones]]></text>
      </p>
    </object>
    <object id="11" type="text" x="44952.27637295291" y="3984.71933163806" r="-9.23457752074407" s="1.371556401903858" class="strong">
      <height>116.64</height>
      <width>-250.224</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sector Privado]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Fondo de Adaptación]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Municipio]]></text>
      </p>
    </object>
    <object id="42" type="button" x="46465.478394877224" y="-75.23610676696096" r="32.356032840817036" s="2.0301366388003514" class="invisible">
      <type>invisible</type>
      <size>
        <w>884.4404003639671</w>
        <h>600</h>
      </size>
    </object>
    <object id="13" type="image" x="46503.41611511604" y="-30.852602655846113" r="32.356032840817036" s="1.5817594810691884">
      <source w="1099" h="688" bt="-1" bl="-9">
        mz0E4kYH3eUIT6i.swf
        <url>_mz0E4kYH3eUIT6i.swf</url>
      </source>
      <sourceUrl>layout_cifras_educativos.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="15" type="text" x="46313.2170855359" y="-350.9570276963902" r="32.356032840817036" s="1.8164301402997745" class="strong">
      <height>58.32</height>
      <width>296.05605964590063</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[3 Establecimientos Educativos]]></text>
      </p>
    </object>
    <object id="16" type="text" x="46068.30634285891" y="-158.98940954977488" r="32.356032840817036" s="1.8164301402997745" class="strong">
      <height>87.48</height>
      <width>-181.344</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Ponedera]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sto. Tomás]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sabanagrande]]></text>
      </p>
    </object>
    <object id="17" type="text" x="45970.06856563835" y="98.10435817513319" r="32.356032840817036" s="6.728732862332524" class="head">
      <height>28.8</height>
      <width>-63.888000000000005</width>
      <p>
        <text color="16777215"><![CDATA[$503 Millones]]></text>
      </p>
    </object>
    <object id="18" type="text" x="46520.45574172082" y="454.3318132506078" r="32.356032840817036" s="1.5784180647795878" class="strong">
      <height>58.32</height>
      <width>-185.54399999999998</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sector Privado]]></text>
      </p>
    </object>
    <object id="43" type="button" x="43649.12594737782" y="372.5533313097307" r="0" s="2.088325268574884" class="invisible">
      <type>invisible</type>
      <size>
        <w>881.2914639540027</w>
        <h>600</h>
      </size>
    </object>
    <object id="20" type="image" x="43662.56988085869" y="371.11559450365843" r="0" s="1.5817594810691886">
      <source w="1099" h="688" bt="-1" bl="-9">
        mz0E4kYH3eUIT6i.swf
        <url>__mz0E4kYH3eUIT6i.swf</url>
      </source>
      <sourceUrl>layout_cifras_educativos.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="47" type="image" x="44069.46566674413" y="269.9349184171556" r="0" s="0.6698648671331386">
      <source w="1000" h="669">
        jmSBcEFJEWEL3Hh.jpg
        <url>jmSBcEFJEWEL3Hh.jpg</url>
      </source>
      <sourceUrl>luruaco.jpg</sourceUrl>
    </object>
    <object id="22" type="text" x="43333.131294833154" y="203.95456701286702" r="0" s="1.8164301402997745" class="strong">
      <height>58.32</height>
      <width>319.6157939766662</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[6 Establecimientos Educativos]]></text>
      </p>
    </object>
    <object id="23" type="text" x="43196.25788522202" y="523.1509709140172" r="0" s="1.8164301402997745" class="strong">
      <height>116.64</height>
      <width>-159.528</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Polonuevo]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Luruaco]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sabanalarga]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Baranoa]]></text>
      </p>
    </object>
    <object id="24" type="text" x="43310.19180948476" y="762.1331505419765" r="0" s="6.728732862332523" class="head">
      <height>28.8</height>
      <width>-61.656000000000006</width>
      <p>
        <text color="16777215"><![CDATA[$217 Millones]]></text>
      </p>
    </object>
    <object id="25" type="text" x="43928.77609979167" y="781.9453641068933" r="0" s="1.8164301402997745" class="strong">
      <height>58.32</height>
      <width>-185.54399999999998</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sector Privado]]></text>
      </p>
    </object>
    <object id="41" type="button" x="40685.94153388283" y="-2876.7207066011897" r="0" s="2.0125876869635877" class="invisible">
      <type>invisible</type>
      <size>
        <w>875.6310234052318</w>
        <h>602.3055191791025</h>
      </size>
    </object>
    <object id="27" type="image" x="40697.915927962094" y="-2876.7308951404866" r="0" s="1.581759481069189">
      <source w="1099" h="688" bt="-1" bl="-9">
        mz0E4kYH3eUIT6i.swf
        <url>___mz0E4kYH3eUIT6i.swf</url>
      </source>
      <sourceUrl>layout_cifras_educativos.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="46" type="image" x="44985.993169862326" y="3454.5872067571045" r="-9.234577520744072" s="0.6802992176656266">
      <source w="1000" h="750">
        6iyTCvsKKNiZl8S.jpg
        <url>6iyTCvsKKNiZl8S.jpg</url>
        <mask x="0" y="60" w="1000" h="690"/>
      </source>
      <sourceUrl>edu_2.jpg</sourceUrl>
    </object>
    <object id="29" type="text" x="40342.631125853746" y="-3041.804732337708" r="0" s="1.8164301402997747" class="strong">
      <height>58.32</height>
      <width>302.3270078808335</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[4 Establecimientos Educativos]]></text>
      </p>
    </object>
    <object id="30" type="text" x="40242.44960507666" y="-2746.31274176747" r="0" s="1.8164301402997747" class="strong">
      <height>87.48</height>
      <width>-182.184</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Tubará]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Piojó]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Juan de Acosta]]></text>
      </p>
    </object>
    <object id="26" type="image" x="46892.6094703315" y="102.97944574039595" r="32.356032840817036" s="0.36045446522871166">
      <source w="1800" h="1343">
        SCF1054.JPG
        <url>SCF1054.JPG</url>
        <mask x="0" y="100" w="1800" h="1243"/>
      </source>
      <sourceUrl>SCF1054.JPG</sourceUrl>
    </object>
    <object id="32" type="text" x="40961.16295058004" y="-2463.8139352436815" r="0" s="1.8164301402997747" class="strong">
      <height>58.32</height>
      <width>-185.54399999999998</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sector Privado]]></text>
      </p>
    </object>
    <object id="40" type="button" x="45629.35029761052" y="-5610.13000786895" r="-8.454154511608879" s="2.0338311549765127" class="invisible">
      <type>invisible</type>
      <size>
        <w>904.9046321525886</w>
        <h>580.9753110642473</h>
      </size>
    </object>
    <object id="34" type="image" x="45636.965199673934" y="-5593.508636108261" r="-8.454154511608877" s="1.6370406814234755">
      <source w="1099" h="688" bt="-1" bl="-9">
        mz0E4kYH3eUIT6i.swf
        <url>____mz0E4kYH3eUIT6i.swf</url>
      </source>
      <sourceUrl>layout_cifras_educativos.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="45" type="image" x="46035.922807025236" y="-5755.094586532916" r="-8.454154511608884" s="0.6964893968458682">
      <source w="1000" h="669">
        n2zAPzGRI8HDEW8.jpg
        <url>n2zAPzGRI8HDEW8.jpg</url>
      </source>
      <sourceUrl>esc_mtero.jpg</sourceUrl>
    </object>
    <object id="36" type="text" x="45249.64297901499" y="-5737.0712426702385" r="-8.454154511608877" s="1.87991288828849" class="strong">
      <height>29.16</height>
      <width>-316.96799999999996</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[1 Establecimiento Educativo]]></text>
      </p>
    </object>
    <object id="37" type="text" x="45171.105096578176" y="-5443.872346115445" r="-8.454154511608877" s="1.87991288828849" class="strong">
      <height>29.16</height>
      <width>-178.584</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Pto. Colombia]]></text>
      </p>
    </object>
    <object id="39" type="text" x="45961.24178703843" y="-5210.327550699607" r="-8.454154511608877" s="1.87991288828849" class="strong">
      <height>58.32</height>
      <width>-185.54399999999998</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sector Privado]]></text>
      </p>
    </object>
    <object id="12" type="text" x="40293.79379047489" y="-2486.0577333920305" r="0" s="5.935544325957182" class="head">
      <height>28.8</height>
      <width>-64.03200000000001</width>
      <p>
        <text color="16777215"><![CDATA[$529 Millones]]></text>
      </p>
    </object>
    <object id="52" type="image" x="40528.0719666491" y="-3351.1780333509037" r="0" s="2.03484176764312">
      <source w="594" h="44" bt="20.15" bl="21">
        QRuTkOqsva4Xmy0.swf
        <url>QRuTkOqsva4Xmy0.swf</url>
      </source>
      <sourceUrl>subregion costera.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="19" type="text" x="35707.36567185661" y="-6671.29812915477" r="0" s="56.97597377005894" class="head">
      <height>28.8</height>
      <width>-11.495999999999999</width>
      <p>
        <text><![CDATA[26]]></text>
      </p>
    </object>
    <object id="31" type="image" x="-18500.272419616147" y="325.99340678243834" r="0" s="99.32822850095225">
      <source w="528" h="223" bt="41.65" bl="20.05">
        5gxSgwpNMOLTIYO.swf
        <url>5gxSgwpNMOLTIYO.swf</url>
      </source>
      <sourceUrl>EDUCACION.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="48" type="image" x="41101.26987691918" y="-2993.882022934371" r="0" s="0.6491016529299597">
      <source w="1000" h="750">
        FwSIyRMmD6fT02a.jpg
        <url>FwSIyRMmD6fT02a.jpg</url>
      </source>
      <sourceUrl>edu_1.jpg</sourceUrl>
    </object>
    <object id="53" type="image" x="43479.65" y="-108.05" r="0" s="2.1247211786105584">
      <source w="594" h="44" bt="15.6" bl="19">
        V8s5zToOaqP0R8p.swf
        <url>V8s5zToOaqP0R8p.swf</url>
      </source>
      <sourceUrl>centro.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="54" type="image" x="45380.6" y="-6050.4" r="-8.454154511608884" s="2.1289237214401853">
      <source w="594" h="44" bt="15.65" bl="20">
        1p8Cijn3aMmzcK5.swf
        <url>1p8Cijn3aMmzcK5.swf</url>
      </source>
      <sourceUrl>metropolitana.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="55" type="image" x="46629.7" y="-518.4" r="32.356032840817036" s="2.0489824934494787">
      <source w="594" h="44" bt="16.15" bl="14">
        eIPk0tGUnsHorYO.swf
        <url>eIPk0tGUnsHorYO.swf</url>
      </source>
      <sourceUrl>sub oriental.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="56" type="image" x="44405.1" y="3158.15" r="-9.23457752074407" s="1.8768882384798415">
      <source w="594" h="44" bt="17.1" bl="17">
        Vm0L1T6UaROBQlm.swf
        <url>Vm0L1T6UaROBQlm.swf</url>
      </source>
      <sourceUrl>sub sur.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
  </zui-table>
  <path>
    <s>
      <eagle o="3"/>
    </s>
    <s>
      <eagle o="4"/>
    </s>
    <s>
      <eagle o="5"/>
    </s>
    <s>
      <eagle o="40"/>
    </s>
    <s>
      <eagle o="27"/>
    </s>
    <s>
      <eagle o="43"/>
    </s>
    <s>
      <eagle o="42"/>
    </s>
    <s>
      <eagle o="44"/>
    </s>
    <s>
      <eagle o="4"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Cabin-Regular.keg');
	fontFamily: body;
	font-class: body;
	font-style: normal;
	font-weight: normal;
	font-family: Cabin;
}

@font-face
{
	src: url('LeagueGothic-CondensedRegular.keg');
	fontFamily: head;
	font-class: head;
	font-style: normal;
	font-weight: normal;
	font-family: LeagueGothic-Condensed;
}

@font-face
{
	src: url('Cabin-Regular.keg');
	fontFamily: strong;
	font-class: strong;
	font-style: normal;
	font-weight: normal;
	font-family: Cabin;
}

@font-face
{
	src: url('Arimo-Italic.keg');
	fontFamily: undefined;
	font-class: undefined;
	font-style: italic;
	font-weight: normal;
	font-family: Arimo;
}

@font-face
{
	src: url('Cabin-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: Cabin;
}

@font-face
{
	src: url('Cabin-Bold.keg');
	font-style: normal;
	font-weight: bold;
	font-family: Cabin;
}

@font-face
{
	src: url('Cabin-BoldItalic.keg');
	font-style: italic;
	font-weight: bold;
	font-family: Cabin;
}

@font-face
{
	src: url('LeagueGothic-CondensedItalic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: LeagueGothic-Condensed;
}

@font-face
{
	src: url('Arimo-Bold.keg');
	font-style: normal;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-Regular.keg');
	font-style: normal;
	font-weight: normal;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-BoldItalic.keg');
	font-style: italic;
	font-weight: bold;
	font-family: Arimo;
}

.line1
{
	color: #c7c7c4;
	gradEndColor: #c7c7c4;
	gradStartColor: #c7c7c4;
}

.line2
{
	color: #555;
	gradEndColor: #555;
	gradStartColor: #888;
}

.line3
{
	color: #5374ec;
	gradEndColor: #5374ec;
	gradStartColor: #5374ec;
}

.line4
{
	color: #66e186;
	gradEndColor: #66e186;
	gradStartColor: #66e186;
}

.line5
{
	color: #fa5151;
	gradEndColor: #fa5151;
	gradStartColor: #fa5151;
}

.poly1
{
	color: #fff;
	gradEndColor: #c7c7c4;
	gradStartColor: #c7c7c4;
}

.poly2
{
	color: #fff;
	gradEndColor: #000;
	gradStartColor: #333;
}

.poly3
{
	color: #fff;
	gradEndColor: #5374ec;
	gradStartColor: #5374ec;
}

.poly4
{
	color: #fff;
	gradEndColor: #66e186;
	gradStartColor: #66e186;
}

.poly5
{
	color: #fff;
	gradEndColor: #fa5151;
	gradStartColor: #fa5151;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #b8b8b8;
}

ZArrow
{
	borderAlpha: 0;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	thickness: 10;
}

ZCircle
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: .9;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZCurveLine
{
	color: #fff;
}

ZFrame.bracket
{
	borderAlpha: 0;
	borderColor: #318bff;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #318bff;
	gradStartAlpha: 1;
	gradStartColor: #318bff;
	padding: 1.03;
	thickness: 3;
}

ZFrame.circle
{
	borderAlpha: 0;
	borderColor: #333;
	borderThickness: 3;
	gradEndAlpha: 1;
	gradEndColor: #318bff;
	gradStartAlpha: 1;
	gradStartColor: #318bff;
	padding: 1.03;
	thickness: 3;
}

ZFrame.roundrect
{
	borderAlpha: 1;
	borderColor: #318bff;
	borderThickness: 10;
	gradEndAlpha: 0.2;
	gradEndColor: #318bff;
	gradStartAlpha: 0;
	gradStartColor: #318bff;
	padding: 1.03;
	radius: 1;
	thickness: 3;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.body
{
	color: #000;
	fontFamily: body;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #e4e4dd;
	background-padding: 10;
}

ZLabel.head
{
	color: #000;
	fontFamily: head;
}

ZLabel.head-background
{
	background-alpha: 0.9;
	background-color: #f6f1a6;
	background-padding: 6;
}

ZLabel.strong
{
	color: #000;
	fontFamily: strong;
}

ZLabel.strong-background
{
	background-alpha: 0.9;
	background-color: #d3e2ee;
	background-padding: 8;
}

ZLine
{
	color: #fff;
}

ZMarker
{
	alpha: .65;
	color: #f0ea82;
}

ZPath
{
	alpha: 1;
	color: #333;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #333;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #333;
	radius: 8;
}

ZPoly
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: .9;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

]]></style>
  <hash>17fc95aa</hash>
  <config>0s6j6N0vQsAwSwAbC6UA4QjFj7WrwcEx8A==</config>
</zuiprezi>